<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: AS02
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="different_from_(5)">
    <h4>
     Different From (5)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
       AS00
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
       AS01
      </a>
     </span>
     ,
     <span class="asserted">
      <span class="Individual active-entity">
       AS02
      </span>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
       AS03
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
       F0X
      </a>
     </span>
    </div>
   </div>
   <!-- different from (5) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <a class="Individual" href="AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
        AS00
       </a>
       ,
       <a class="Individual" href="AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
        AS01
       </a>
       ,
       <span class="Individual active-entity">
        AS02
       </span>
       ,
       <a class="Individual" href="AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
        AS03
       </a>
       ,
       <a class="Individual" href="F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
        F0X
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <a class="Individual" href="AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
        AS00
       </a>
       ,
       <a class="Individual" href="AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
        AS01
       </a>
       ,
       <span class="Individual active-entity">
        AS02
       </span>
       ,
       <a class="Individual" href="AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
        AS03
       </a>
       ,
       <a class="Individual" href="F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
        F0X
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <a class="Individual" href="AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
        AS00
       </a>
       ,
       <a class="Individual" href="AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
        AS01
       </a>
       ,
       <span class="Individual active-entity">
        AS02
       </span>
       ,
       <a class="Individual" href="AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
        AS03
       </a>
       ,
       <a class="Individual" href="F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
        F0X
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
